[0]
13000[0xff0375ef]=Укажите путь
13001[0x5247850d]=Удаленное имя: 
13002[0x6212e682]=Локальное имя: 
13003[0x4f70c5af]=Тип: 
13004[0x3e4f6851]=Тип сети: 
13005[0x25f71ee9]=Описание: 
13006[0x9f0720c5]=Свободное место: 
13007[0xd04d441f]=Объем: 
13008[0x4f3266d2]=&OK
13009[0xec8b53ff]=&Отменить
13010[0xd289374d]=Невозможно создать папку
13011[0xa7d7f87a]=Указанный путь не существует
13012[0xb4a49c8a]=Имя
13013[0x452ad9cb]=Путь
13014[0x40db22e8]=Путь: 
13015[0x8f8ab40c]=>>
13016[0x17b51e05]=<<
13017[0x2741fb6b]=Не указан путь для этого ярлыка
13018[0xa0edfc0]=Создать новую папку
13019[0x7f8d3c6e]=Плитка
13020[0xe97e0603]=Значки
13021[0xf9cd1a26]=Список
13022[0xbc33cacd]=Таблица
13023[0x7f5a5c11]=Детали
13024[0x6005349b]=Добавить в список ярлыков
13025[0xbc47a5e7]=Удалить из списка ярлыков
13026[0xc8329848]=Домен/Рабочая группа
13027[0xdafe1a2c]=Сервер
13028[0x574c3ac6]=Общая папка
13029[0x33ae6237]=Файл
13030[0x41a896a]=Группа
13031[0xf33de5ce]=Сеть
13032[0x5c6a3205]=Корневой каталог
13033[0xb5e32112]=Administration share
13034[0xa2a84f43]=Директория
13035[0x1929e9b3]=Дерево
13036[0xa4fda7e8]=Контейнер NDS
13037[0xadc00542]=Файл: %filename
13038[0x9bd20cde]=Размер: %size
13039[0xe6a447a0]=Изменен: %datemod
13040[0x8184737f]=Причина: %reason
13500[0x36276415]=Копирование...
13501[0xa273e3e8]=Перемещение...
13502[0x9924bb63]=Неизвестный тип операции - недопустимо
13503[0xf3a3543b]=Укажите конечный путь для:\r\n
13504[0x68ed2357]=Исходный файл: %filename\r\nКонечный файл: %dstfilename
14001[0x89b86a2a]=Компиляция: 
14500[0xf4ac38da]=Операция невозможна при размере буфера равном 0
15000[0xff89e4b3]=Все файлы (*)|*||
15001[0xbbf0b65]=Укажите конечную папку
15002[0xde543313]=Не указан конечный путь или файл источник.\r\nПрограмма не может продолжить
15003[0x51af3a34]=Копировать
15004[0x87392a87]=Переместить
15005[0x62ca00f9]=По умолчанию: %size
15006[0x9946435b]=Один диск: %size
15007[0x16c06863]=Два диска: %size
15008[0xeb28bd75]=CD: %size
15009[0x944fa5e7]=LAN: %size
15010[0x6311f584]=Включить маску
15011[0x7287553b]=Размер
15012[0x8759857]=Дата
15013[0x9c268a68]=Включая атрибуты
15014[0x5c571ea0]= и 
15015[0x656d3042]=ничего
15016[0xa891c02c]=любой
15017[0xa891c02c]=любой
15018[0x31c47a4]=Исключить маску
15019[0xa5742e7a]=Исключая атрибуты
15020[0x656d3042]=ничего
15021[0x18093990]=Ни один фильтр не был выбран
15022[0x668d606]=Все файлы (*.*)|*.*||
15023[0x30567e04]=Ипортирован(ы) %count путь(ей)
16500[0x1484c44e]=Недостаточно места для копирования или перемещения в %path :
18000[0x7bd7988f]=Создан
18001[0xa0ff2c2a]=Изменен
18002[0x5ed04d7e]=Открыт
18500[0x5485bb06]=Все:
20000[0x348ddfe0]=Не указан источник
20500[0x4f6797c1]=Имя ярлыка
20501[0x452ad9cb]=Путь
21000[0xe9b12d77]=Невозможно выключить компьютер.\r\nОшибка #%errno.
21500[0xe46c01e7]=Состояние
21501[0x33ae6237]=Файл
21502[0x9fce2d91]=В:
21503[0x7235ca15]=Прогресс
21504[0x7995ff59]=Не выбрана задача
21505[0x71d71562]=пусто
21506[0x71d71562]=пусто
21507[0x99b9ca8b]=нет данных
21508[0x99b9ca8b]=нет данных
21510[0x71d71562]=пусто
21511[0x99b9ca8b]=нет данных
21512[0x38c15430]=00:00 / 00:00
21513[0x3b3e0251]=прошло: 
21514[0x578c6355]=средн.: 
21515[0xe46c01e7]=Состояние
21516[0xbaa51078]=Изменено:\r\n%count путей извлекаются из буфера обмена
21517[0x3f6206a]=Выбранная задача не остановлена
21518[0xe834650c]=Не выбрана задача
21519[0xa5c455d4]=(подождите...)
21522[0x9b97c7b2]=Поиск
21523[0xd2b28b8a]=Копирование
21524[0xbe8b6ba6]=Перемещение
21525[0x6ba079a7]=Выполнено
21526[0xb2359d6b]=Ошибка
21527[0xe21b45db]=Остновлено
21528[0xd47bd86]=Удаление
21529[0x54ddb253]=Нет данных
21530[0x8599f984]=Отменено
21531[0x4235410]=Ожидание
21532[0xe1418aac]=Только файлы
21533[0x6a5f6b23]=Без содержимого
21534[0x3b8e3354]=Ошибка #%errno вызова ShellExecute для файла %path
21535[0xa0b4ab25]=По умолчанию: 
21536[0x858f6b95]=Один диск: 
21537[0x7712c9a2]=Два диска: 
21538[0xa3149185]=CD: 
21539[0x4284e5af]=LAN: 
21549[0x1a8e1551]=нет ассоциации
21550[0x28b0f9dd]= [с фильтром]
21551[0x652fe3e7]=Выбрання задача еще не завершена.\r\nВы дейсвительно хотите прервать ее?
5000[0x617ee3a0]=Copy Handler
5001[0x2c3901a7]=Критический
5002[0xb38ab008]=Наивысший
5003[0x7cf78c3e]=Выше обычного
5004[0x6d593c27]=Обычный
5005[0x59be0994]=Ниже обычного
5006[0x5dda29fc]=Самый низкий
5007[0x56106345]=Фоновый
5008[0x7961d2ad]=Копирование %name
5009[0xde035d42]=Копирование (%count) из %name
5010[0xfd28962d]=Файл не найден (не существует)
5011[0x7c69c087]=б
5012[0xf0d37d66]=Кб
5013[0x758a8d84]=Мб
5014[0x1a376de0]=Гб
5015[0x589b9591]=Тб
5016[0xd7f902c6]=Пб
5017[0xcdd594ff]=<
5018[0xeae2f44]=<=
5019[0xd4cea5be]==
5020[0xa4a7e7cf]=>=
5021[0xffe3f67d]=>
5022[0x589726b9]=Новая версия Copy Handler доступна на официальном сайте.\r\n\r\nВаша текущая версия: %thisver\r\nВерсия, доступная на сайте: %officialver.
5024[0x432fde91]=У Вас самая новая версия Copy Handler.\r\n\r\nВаша текущая версия: %thisver\r\nВерсия, доступная на сайте: %officialver.
5025[0x50656d40]=Ошибка при попытке получить информацию о версии с официального сайта (%errdesc).
5026[0x7b02e3b]=Пожалуйста подождите пока будет установлено соединение с %site ...
5027[0x5e9ad52f]=Расширение оболочки CH зарегестрированное в системе не соответствует запущенной версии Copy Handler.\r\nПожалуйста перерегестрируйте расширение оболочки при помощи контекстного меню Copy Handler и перезагрузите систему для загрузки соответствующей версии.\r\n\r\nРасширение оболочки Copy Handler будет отключено.
6000[0x60d414bd]=Невозможно запустить второй экземпляр программы
6001[0xf92960e8]=Библиотека chext.dll зарегестрирована успешно
6002[0xb76f9dca]=Произошла ошибка при попытке зарегестрировать библиотеку chext.dll\r\nОшибка #%errno (%errdesc).
6003[0xa65550fd]=Регистрация библиотеки chext.dll была отменена успешно
6004[0xf2da8d5d]=Произошла ошибка при попытке отменить регистрацию библиотеки chext.dll\r\nОшибка #%errno (%errdesc).
6006[0xef02e18a]=Обнаружена внутренняя проблема Copy Handler, приложение будет закрыто.\r\n\r\nЕсли вы хотите помочь исправить проблему в будущих версиях програмы, можете послать информацию о падении авторам программы.
8000[0x2edf8dd7]=Программа
8001[0x99e67afc]=Слежение за буфером обмена
8002[0xbc57bf23]=Проверять буфер обмена каждые ... [мс]
8003[0x1ac212de]=Запускать программу при старте системы
8004[0xeb70bd35]=Выключить компьютер по окончании копирования
8005[0x777f03c6]=Автосохранение каждые ... [мс]
8006[0x2f7be4c5]=Папка для временных данных
8007[0xe83a2a9a]=Окно состояния
8008[0x90daa1df]=Обновлять статус каждые ... [мс]
8009[0x53d809c4]=Показывать детали в окне состояния
8010[0xdcd5c2aa]=Автоматически удалять выполненые задачи
8011[0xd328ce49]=Мини-режим
8012[0x83701bf]=Показывать имена файлов
8013[0x583b9e18]=Показывать отдельные задачи
8014[0x90daa1df]=Обновлять статус каждые ... [мс]
8015[0xdfd3e819]=Показывать при запуске программы
8016[0xfe6abcf3]=Прятать, если пустое
8017[0x38a32ac3]=Процесс копирования/перемещения
8018[0xf849af5f]=Автоматически "Копировать оставшееся"
8019[0xbf58b753]=Установить атрибуты конечного файла
8020[0x38be9004]=Установть дату/время конечного файла
8021[0xd23cd3e6]=Защита файлов "Только для чтения"
8022[0xbd825e8]=Ограничить количество одновременно выполняемых задач ...
8028[0x1cb93ee9]=Приоритет по умолчанию
8029[0x6af8f37e]=Исп. только буфер по умолчанию
8030[0xc0f0d9f]=Размер буфера по умолчанию
8031[0xb699998e]=Не удалять файлы до окончания копирования (перемещение)
8032[0xe8561f49]=Создавать .log файлы
8033[0x893b552e]=Звуки
8034[0x14ddd747]=Воспроизводить звуки
8035[0x3edb940d]=Звук при ошибке
8036[0x6e7588dd]=Звук по окончании копирования
8037[0xe0f14c8b]=Язык
8038[0x1ac60739]=Определять размер перед разбиением на блоки
8039[0xf1b8b8b0]=Отключить буферизацию для больших файлов
8040[0xa35ccf6e]=Минимальный размер файла при котором буферизация будет выключена
8041[0x91ca071d]=Буфер
8042[0xa4adb708]=Размер буфера при копировании в пределах диска
8043[0xe4058e0]=Размер буфера при копировании с диска на диск
8044[0x6df7f33c]=Размер буфера при копировании с CD-ROM
8045[0xad4ff431]=Размер буфера при копировании через сеть
8046[0xafc78789]=Ожидать ... [мс] перед выключением
8047[0x88b1f26e]=Тип выключения
8048[0xde295bd1]=Использовать сглаженные индикаторы
8049[0x94db065a]=Диалог выбора папки
8050[0x9a69b4e]=Показывать расширеный диалог
8051[0xfebd1736]=Ширина окна диалога [пиксели]
8052[0x8e6cd952]=Высота окна диалога [пиксели]
8053[0xf5152ed3]=Стиль списка ярлыков
8054[0xc882513c]=Игнорировать дополнительные диалоги оболочки
8055[0x4007c475]=Команда 'Копировать' при перетаскивании
8056[0xf0a546e]=Команда 'Переместить' при перетаскивании
8057[0xcdaabdd2]=Команда 'Особое копирование/перемещение' при перетаскивании
8058[0x7e0fb019]=Команда 'Вставить' в контекстном меню
8059[0x20b0f006]=Команда 'Особая вставка' в контекстном меню
8060[0x5e2c337]=Команда 'Копировать в' в контекстном меню
8061[0x5cdbd4e4]=Команда 'Переместить в' в контекстном меню
8062[0xcd7dad2c]=Команда 'Особое копирование/перемещение в' в контекстном меню
8063[0x7973b514]=Показывать свободное место рядом с ярлыком
8064[0x639cf3e7]=Показывать значок рядом с ярлыком (experimental)
8065[0xa42f2c4]=Перехват перетаскиваний (experimental)
8066[0xa440f4e2]=Ярлыки
8067[0x9ec9a839]=Недавно использовавшиеся пути
8068[0xadd9e335]=Оболочка
8069[0xc1a26655]=Заданное количество ярлыков
8070[0x30860c39]=Количество недавно использовавшихся путей
8071[0x4dea71a5]=Перехват обработки клавиш оболочкой (experimental)
8072[0xc83dbfee]=Приоритет приложения
8073[0x3c447437]=Отключить повышение приоритета
8074[0x6b231470]=Нет!Да
8075[0xaed3a8ae]=!Укажите временную папку
8076[0x275defa7]=Отключен!Нормальный!Расширенный
8077[0xb272c308]=!Звуковые файлы (.wav)|*.wav||
8079[0xc8fc197f]=Нормальное!Принудительное
8080[0x609ca1e0]=Плитка!Значки!Список!Таблица
8081[0xe42afacd]=Фоновый!Обычный!Высокий!Реального времени
8083[0xd6f299fc]=Папка с плагинами
8084[0x9195adbc]=!Выбрать папку с плагинами
8085[0x8c28ef4c]=Отладка
8086[0x22bd9fe4]=Включить ведение лога
8088[0x97bca834]=Максимальный размер лог файла
8091[0x58f61d02]=Путь к файлу справки
8092[0xe53e39d1]=!Укажите путь к файлу справки
8093[0xf6a35583]=Путь к языковым файлам
8094[0x442582ec]=!Укажите путь к языковым файлам
8095[0x6496ea3d]=Текущий язык: %langname, Автор(ы): %authors
8096[0x73d49e61]=Перехват стандартных операций Windows (experimental/not recommended)
8097[0xbefca809]=Проверка обновлений
8098[0xca788d08]=Проверка обновлений - включая бета-версии
8099[0x3301aa13]=Уровень логирования
8100[0x939f8aad]=Отладка!Информация!Предупреждения!Ошибки
8101[0xa3ad36d]=Никогда!При каждом запуске!Ежедневно!Еженедельно!Раз в 2 недели!Ежемесечно!Ежеквартально
9000[0xc33191db]=(CH)Копировать сюда
9001[0x2bcc6899]=(CH)Переместить сюда
9002[0xfb2cc3da]=(CH)Особое копирование/перемещение...
9003[0xd55c8b37]=(CH)Вставить
9004[0x3cd997ba]=(CH)Особая вставка...
9005[0xba56bf7d]=(CH)Копировать в
9006[0x57c7bede]=(CH)Переместить в
9007[0x9a19937e]=(CH)Особое копирование/перемещение в...
9008[0x60300567]=Копирует данные сюда с помощью Copy Handler
9009[0x61e4748d]=Перемещает данные сюда с помощью Copy Handler
9010[0x67ee8085]=Копирует/перемещает данные с дополнительными настройками
9011[0x2a04b75d]=Вставляет сюда файлы/папки из буфера обмена
9012[0x90e440c]=Вставляет сюда файлы/папки из буфера обмена с дополнительными настройками
9013[0xf982d7bf]=Копирует выбранные данные в указанную папку
9014[0xb7687e45]=Перемещает выбранные данные в указанную папку
9015[0xeb88cb4e]=Копирует/перемещает выбранные данные в указанную папку с дополнительными настройками

[100]
0[0x65e2613f]=О программе...
1265[0xbf51489b]=Сайт:
1266[0xa3af63ea]=Контакт:
1267[0x10802f69]=This program is free software and may be distributed according to the terms of the GNU General Public License version 2.
1[0x4f3266d2]=&OK

[130]
32773[0xe09f762f]=Окно состояния...
32802[0xc510a97a]=&Настройки...
32803[0xa0e43090]=Мини-режим...
32804[0xbc9908e]=Параметры копирования...
32806[0xf7ab595]=Следить за буфером обмена
32807[0x49e10f7d]=Выйти по выполнении задания
32809[0x2ba65645]=&Интегрировать в Проводник
32810[0x44070903]=&Отменить интеграцию
32814[0x843c94e5]=&Справка...
32816[0xf6a99ab5]=&Проверить обновление...
32817[0x46520cac]=&Инструменты
57664[0xea110fed]=О программе...
57665[0x11ac67c8]=Выход

[131]
0[0xe46c01e7]=Состояние
1013[0x3871eb3b]=...
1016[0xffe3f67d]=>
1018[0xec9c6d07]=&Пауза
1021[0x549a04cc]=&Старт
1022[0xec8b53ff]=&Отменить
1041[0xaefc087e]=Старт/все
1042[0x5dd71bf0]=&Повтор
1043[0x18fed6b6]=&Удалить
1044[0xca7381d1]=Пауза/все
1045[0x4b4fec6c]=Повтор/все
1046[0xabf11932]=Отменить/все
1047[0xa1566f4e]=Удалить/все
1120[0xc1da57f8]=Лог
1226[0xcca106f8]=Коментарии:
1227[0xbc3f5aa7]=Операция:
1229[0xe83b43f1]=Выполнено:
1230[0x384933df]=Скорость:
1231[0xe83b43f1]=Выполнено:
1238[0xfe15cfe7]=Время:
1239[0x44d5b4b7]=Ассоциации:

[135]
32774[0x2c3901a7]=Критический
32775[0xb38ab008]=Наивысший
32776[0x7cf78c3e]=Выше обычного
32777[0x6d593c27]=Обычный
32778[0x59be0994]=Ниже обычного
32779[0x5dda29fc]=Самый низкий
32780[0x56106345]=Фоновый

[137]
0[0xb7606313]=Настройка размера буфера
1145[0x6af8f37e]=Исп. только буфер по умолчанию
1219[0x675459e3]=По умолчанию
1220[0x3963588f]=Для копирования в пределах диска
1221[0xb6473048]=Для копирования с диска на диск
1222[0xebffaf32]=Для копирования с CD-ROM
1223[0xc4781fa3]=Для копирования по сети
1257[0xa2b892e2]=&Справка
1[0x4f3266d2]=&OK
2[0xec8b53ff]=&Отменить

[144]
0[0xb6ccd33]=Наcтройки
1218[0x2a213d43]=&Применить
1[0x4f3266d2]=&OK
2[0xec8b53ff]=&Отменить
9[0xa2b892e2]=&Справка

[145]
0[0xe46c01e7]=Состояние

[149]
0[0x61b0afb0]=Параметры копирования/перемещения
1002[0x52aaee13]=Доб. &файл...
1004[0x3ce375d9]=&Удалить
1008[0x3871eb3b]=...
1011[0x26705d59]=Доб. п&апку...
1014[0x4e4ea19a]=Фильтрация
1015[0x11950f38]=Не создавать директории - копировать файлы в конечную папку
1017[0x1183ca62]=Не копировать/перемещать содержимое файлов - только создать их (пустыми)
1020[0x56ff810b]=Создать структуру директорий в конечной папке (относительно корневого каталога)
1023[0x55ec5dd5]=Доп. настройки
1024[0x7961c39e]=&Изменить...
1025[0xc8561069]=+
1026[0x9e0cb7ef]=-
1191[0x33316b]=&Импорт...
1219[0xa6e6ccce]=Исходные файлы/папки:
1220[0x210e5ad7]=Конечная папка:
1221[0x9f21c008]=Тип операции:
1222[0xb274992d]=Приоритет:
1224[0x84f99256]=Размер буфера:
1225[0xb6c442b5]=Основные настройки
1257[0xa2b892e2]=&Справка
1[0x4f3266d2]=&OK
2[0xec8b53ff]=&Отменить

[167]
0[0x7e55e71d]=Ошибка файла
1018[0xec9c6d07]=&Пауза
1100[0xf9b45a5d]=&Повтор
1282[0x6a22a34]=Файл: c:\test.avi\r\nПричина: Нет прав на выполнение запрошенной операции.
1287[0x41d9cfa2]=&Применить ко всем пунктам
1288[0x8ebd2edd]=&Пропустить
1297[0x513085fc]=Ошибка при обработке файла.
2[0xec8b53ff]=&Отменить

[173]
0[0xde938176]=Недостаточно свободного места
1097[0xd1f834f4]=П&родолжить
1100[0xf9b45a5d]=&Повторить
1221[0x2ec99675]=Требуется места:
1222[0x7ab9fb8d]=Места доступно:
1287[0x667ab00]=&Не спрашивать больше
2[0xec8b53ff]=&Отменить

[182]
0[0xac1a9b78]=Copy handler
1220[0x651ae2e4]=Копирование/перемещение завершено. Компьютер будет выключен через:
2[0xec8b53ff]=&Отменить

[195]
0[0x8c71dfdd]=Настройки фильтрации
1150[0x37d64e08]=Включить по маске (разделитель - вертикальная линия, например *.jpg|*.gif)
1151[0x6187dc56]=Фильтровать по размеру
1160[0x57fdac30]=и
1161[0x1b75113a]=Фильтровать по дате
1162[0x69a0a2b9]=По атрибутам
1163[0x7a78b599]=Архивный
1164[0x8be54b19]=Только для чтения
1165[0xaff57531]=Скрытый
1166[0xab54d441]=Системный
1169[0x720798ce]=DateTimePicker1
1170[0x592acb0d]=DateTimePicker2
1171[0x57fdac30]=и
1173[0x720798ce]=DateTimePicker1
1174[0x592acb0d]=DateTimePicker2
1175[0xa2a84f43]=Директория
1177[0x31c47a4]=Исключить по маске
1257[0xa2b892e2]=&Справка
1[0x4f3266d2]=&OK
2[0xec8b53ff]=&Отменить

[208]
0[0x5deca7bd]=Правка ярлыков
1043[0x3ce375d9]=&Удалить
1060[0xd4155c79]=&Добавить
1064[0x3871eb3b]=...
1185[0x22adc745]=&Обновить
1192[0x95ef8585]=Вверх
1193[0x2bfd487d]=Вниз
1219[0xf331dd52]=Ярлыки:
1220[0x1d7cc573]=Имя:
1221[0xf2a8ffa6]=Путь:
1222[0x911b8708]=Свойства ярлыка
1257[0xa2b892e2]=&Справка
1[0x4f3266d2]=&OK
2[0xec8b53ff]=&Отменить

[209]
0[0x247c2dc5]=Недавние пути
1043[0x3ce375d9]=&Удалить
1060[0xd4155c79]=&Добавить
1064[0x3871eb3b]=...
1185[0x22adc745]=&Обновить
1219[0xf320e6d0]=Недавно использованные пути:
1220[0x452ad9cb]=Путь
1257[0xa2b892e2]=&Справка
1[0x4f3266d2]=&OK
2[0xec8b53ff]=&Отменить

[212]
0[0xe2adc199]=Приложение упало

[213]
0[0x53e0c734]=Информация по обновлению Copy Handler
1283[0x3276e96]=&Скачать последнюю версию...
1[0x194d63c0]=&Закрыть

[214]
0[0x91458c07]=Файл уже существует
1018[0xec9c6d07]=&Пауза
1022[0xec8b53ff]=&Отмена
1103[0x11115e67]=&Копировать оставшееся
1282[0x34b85eb8]=Файл, который Вы пытаетесь скопировать, уже существует. Что Вы хотите сделать ?
1285[0xa2c29987]=&Заменить
1287[0x41d9cfa2]=&Применить ко всем
1288[0x8ebd2edd]=&Пропустить

[Info]
Author=Александр Полухин
Font Face=Tahoma
Format version=2
Help name=english.chm
Lang Name=Русский
RTL reading order=0
Size=8

